ubuntu/+source/libp11:ubuntu/saucy-proposed

Last commit made on 2013-09-16
Get this branch:
git clone -b ubuntu/saucy-proposed https://git.launchpad.net/ubuntu/+source/libp11
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/saucy-proposed
Repository:
lp:ubuntu/+source/libp11

Recent commits

6f2de0b... by Eric Dorland on 2013-09-15

Import patches-unapplied version 0.2.8-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 83211b293cc1fcffb5ed8d7608f3242fe0bc9d64

New changelog entries:
  * debian/control: Change build dependency on debhelper to >= 9.
  * debian/control: Upgrade Standards-Version to 3.9.4.
  * debian/control, debian/rules: Use autotools-dev.
  * debian/copyright: New DEP-5 copyright file.

83211b2... by Eric Dorland on 2011-09-25

Import patches-unapplied version 0.2.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 853c5b728429d39eba762e0f5a9f3dd75b91d2d1

New changelog entries:
  * debian/compat, debian/control: Use debhelper compat level v9.
  * debian/control, debian/libp11-2.install, debian/libp11-dev.install:
    Convert the package to Multi-Arch.
  * debian/control: Upgrade Standards-Version to 3.9.2.0

853c5b7... by Eric Dorland on 2011-05-02

Import patches-unapplied version 0.2.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 90d5db5b2b638dee4d52aef4550a30c369145a1a

New changelog entries:
  * New upstream release.
  * debian/libp11-dev.install: Remove unneeded .la file. (Closes: #622516)
  * debian/libp11-1.install, debian/libp11-2.install,
    debian/libp11-1.shlibs, debian/libp11-2.shlibs,
    debian/libp11-1.symbols, debian/libp11-2.symbols, debian/control,
    debian/rules: Bump soname to 2.

90d5db5... by Eric Dorland on 2011-02-20

Import patches-unapplied version 0.2.7-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a5b7ce8fddf288f937732fbe631003e955e01367

New changelog entries:
  * debian/libp11-dev.docs: Fix bad documentation paths. (Closes: #585402)
  * debian/compat, debian/control: Upgrade to debhelper level 8.
  * debian/source/format: Convert to 3.0 (quilt) source format.

a5b7ce8... by Eric Dorland on 2010-09-09

Import patches-unapplied version 0.2.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e2359ff12a15065a191734fd760ffead6a38e233

New changelog entries:
  * debian/rules: Fix dh_strip invocation to use proper debug
    package. (Closes: #594504)
  * debian/control:
    - Bump debhelper Build-Depends to get override_ support.
    - Bump Standards-Version to 3.9.1.0.

e2359ff... by Eric Dorland on 2009-12-25

Import patches-unapplied version 0.2.7-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1c5b518d328647bfeecb4f6c825938ebb091df66

New changelog entries:
  * New upstream release.

1c5b518... by Eric Dorland on 2009-08-17

Import patches-unapplied version 0.2.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3c992675c2c11a21cf02dc8762441ab412ef6a9d

New changelog entries:
  * New upstream release.
  * debian/compat: Upgrade to version 7.
  * debian/rules, debian/control: Use dh instead of debhelper.
  * debian/control: Upgrade Standards-Version to 3.8.3.
  * debian/libp11-1.install, debian/libp11-1.shlibs, debian/libp11-1.symbols,
    debian/control: Rename libp11-0 to libp11-1

3c99267... by Eric Dorland on 2009-04-06

Import patches-unapplied version 0.2.4-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2f5aab9a096570c1015cffe067a98b09a2c61764

New changelog entries:
  * debian/control:
    - Add ${misc:Depends} to packages.
    - Bump Standards-Version to 3.8.1.
    - Change libp11-0-dbg's Section to debug.

2f5aab9... by Eric Dorland on 2009-03-09

Import patches-unapplied version 0.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3c9b71e78f6f8b1584ff5ebc27b60c2bdb5b8cf9

New changelog entries:
  * New upstream release.
  * debian/libp11-0.symbols:
    - Add Build-Depends-Package header.
    - Add changes for 0.2.4. Some symbols were removed as the exports were
      tightened. The soname was not bumped, but as no one should be using
      those symbols it should be ok.

3c9b71e... by Eric Dorland on 2007-11-23

Import patches-unapplied version 0.2.3-2 to debian/lenny

Imported using git-ubuntu import.